Bug 862418 - [abrt] atanks-5.4-2.fc17: rest_callback: Process /usr/bin/atanks.bin was killed by signal 11 (SIGSEGV)
[abrt] atanks-5.4-2.fc17: rest_callback: Process /usr/bin/atanks.bin was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: atanks (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:6f37dc359b7685aaa027990c760...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 16:27 EDT by Айфф
Modified: 2013-07-31 22:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:50:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: open_fds (146 bytes, text/plain)
2012-10-02 16:27 EDT, Айфф
no flags Details
File: environ (1.35 KB, text/plain)
2012-10-02 16:27 EDT, Айфф
no flags Details
File: build_ids (1.76 KB, text/plain)
2012-10-02 16:27 EDT, Айфф
no flags Details
File: backtrace (44.96 KB, text/plain)
2012-10-02 16:27 EDT, Айфф
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-02 16:27 EDT, Айфф
no flags Details
File: maps (19.60 KB, text/plain)
2012-10-02 16:27 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-02 16:27 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2012-10-02 16:27:01 EDT
Version-Release number of selected component:
atanks-5.4-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/atanks.bin --nothreads
crash_function: rest_callback
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #0 rest_callback at /usr/src/debug/allegro-4.4.2/src/timer.c:167
: #2 rest at /usr/src/debug/allegro-4.4.2/src/timer.c:207
: #3 ureadkey at /usr/src/debug/allegro-4.4.2/src/keyboard.c:301
: #4 readkey at /usr/src/debug/allegro-4.4.2/src/keyboard.c:261
: #5 do_quote at atanks.cpp:3361
Comment 1 Айфф 2012-10-02 16:27:04 EDT
Created attachment 620498 [details]
File: open_fds
Comment 2 Айфф 2012-10-02 16:27:06 EDT
Created attachment 620499 [details]
File: environ
Comment 3 Айфф 2012-10-02 16:27:09 EDT
Created attachment 620500 [details]
File: build_ids
Comment 4 Айфф 2012-10-02 16:27:11 EDT
Created attachment 620501 [details]
File: backtrace
Comment 5 Айфф 2012-10-02 16:27:13 EDT
Created attachment 620502 [details]
File: cgroup
Comment 6 Айфф 2012-10-02 16:27:16 EDT
Created attachment 620503 [details]
File: maps
Comment 7 Айфф 2012-10-02 16:27:18 EDT
Created attachment 620504 [details]
File: limits
Comment 8 Fedora Admin XMLRPC Client 2012-10-04 09:19:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 19:49:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 22:50:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.